         
         H1 {FONT-SIZE:22px;margin:0 0 2 2;color:#000033;}
         H2 {FONT-SIZE:18px;margin:0 0 2 2;color:#000033;}
         H3 {FONT-SIZE:16px;margin:0 0 1 1;color:#000033;}
         H4 {FONT-SIZE:13px;margin:0 0 1 1;color:#000033;}
         
		 .tabelaglowna {
	border : 1 solid #000066;
}

         .nazwagminy {
         font-size:17px;
         font-weight:bold;
         FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
         color:#DBDBFC;
         font-variant: small-caps;
         margin-right:5px;
         margin-left:45px;
         letter-spacing:1;
         }
         
         .poleszukaj {
         font-size:11px;
        font-weight:normal;
         FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
         color:#000033;
        BORDER-RIGHT: #000033 1px solid; 
        BORDER-TOP: #000033 1px solid; 
        BORDER-LEFT: #000033 1px solid; 
        BORDER-BOTTOM: #000033 1px solid; 
        FONT-FAMILY: Tahoma,Verdana,sans-serif;
        BACKGROUND-COLOR: #B4B9D2;
        width=130px;
		padding-left:3px;
		padding-right:3px;
         }
		 
		 INPUT {
			 	BORDER-RIGHT: #2a3e89 1px solid;
			  BORDER-TOP: #2a3e89 1px solid; 
			  FONT-SIZE: 10px; 
			  BORDER-LEFT: #2a3e89 1px solid; 
			  BORDER-BOTTOM: #2a3e89 1px solid; 
			  FONT-FAMILY: Verdana,Arial,sans-serif; 
			  BACKGROUND-COLOR: #B4B9D2;
		 }
         .przyciskszukaj {
         font-size:11px;
        font-weight:normal;
         FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
         color:#000033;
        BACKGROUND-COLOR: #B4B9D2;
        BORDER-RIGHT: #2a3e89 1px solid; 
        BORDER-TOP: #2a3e89 1px solid; 
        BORDER-LEFT: #2a3e89 1px solid; 
        BORDER-BOTTOM: #2a3e89 1px solid; 
         }
         
         IMG {
         vertical-align: absmiddle;
         }
         
         A.stopka{
         color:#cccccc;
         font-weight:bold;
         FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
         font-size:10px;
		 padding-right:10px;
		 padding-top:1px;		 padding-bottom:1px;
         }

		 .licznik {
         color:#cccccc;
         FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
         font-size:10px;
		 padding-right:10px;
		 padding-left:10px;
		 padding-top:1px;		 padding-bottom:1px;
		 }
		 
		 td.tytulstrony {
		 }
		 
		 .tytulstrony {
         font-size:18px;
         font-weight:bold;
         FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
         color:#000066;
         margin-right:5px;
         margin-left:5px;
		 margin-top:3px;
		 margin-bottom:3px;
         letter-spacing:3;
		 }

         A{
         color:#000000;
         font-weight:bold;
         }
         
         A:link {
         TEXT-DECORATION: none
         }
         A:visited {
         TEXT-DECORATION: none
         }
         A:active {
         TEXT-DECORATION: none
         }
         A:hover {
         TEXT-DECORATION: underline /*overline*/
         }
         
	 .statusbar{
	   font-family: Verdana; 
	   font-weight: bold; 
	   font-variant: small-caps;
	   font-size: 11px;
	 }
         .daneopis{      
         FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
         FONT-SIZE: 11px;
         text-align:justify;
         color:#000044
         }
         .danetresc{
         FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
         FONT-SIZE: 11px;
         text-align:justify;
         color:#000044
         }      
         
         .danetrescwyrozniona{
         FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
         FONT-SIZE: 11px;
         font-weight:bold;
         text-align:justify;
         color:#000044
         }      
         
         .menutytul {
         padding-right: 0px;
         padding-top: 2px;
         padding-bottom: 1px;
         height:22px;
         font-weight:bold;
         font-family: Verdana, Arial, Helvetica, sans-serif;
         font-size:12px;
         background-color:#000077;
         color:white;
         }
         A.menutytul{  
         font-weight:bold;
         font-family: Verdana, Arial, Helvetica, sans-serif;
         font-size:12px;
         text-decoration:none;
         color:#ffffff;
         }
         A.menutytul:hover {background:#0000ff ;TEXT-DECORATION: none }
		 
         .menupozycja {
         font-weight:bold;
         font-family: Verdana, Arial, Helvetica, sans-serif;
         font-size:11px;
         color:#000033;
         }
         
         
         A.menupozycja {
         font-weight:bold;
         font-family: Verdana, Arial, Helvetica, sans-serif;
         font-size:11px;
         color:#000033;
         text-decoration:none;
         }
         
         A.menupozycja:hover { background:#9999cc }
         
         
         .herb {text-align:center;padding-top:8px;padding-bottom:8px;}
         
         
         
         TABLE.tabelka {
         PADDING-RIGHT: 0px;
         PADDING-LEFT: 0px;
         PADDING-top: 0px;
         PADDING-bottom: 0px;
         FONT-SIZE: 10px;
         text-align:left;
         border : 1px solid #c0c0c0;/*#000055;*/
         BORDER-COLLAPSE: collapse;
         }
         
         .wyrozniony {
         font-weight:bold;
         }
         
         .tresc {
         FONT-SIZE: 11px; 
         PADDING-BOTTOM: 2px; COLOR: #000033; PADDING-TOP: 2px; 
         FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;		 
         }
         
         .tabelkaartykul {
         PADDING-RIGHT: 5px;
         PADDING-LEFT: 5px;
         PADDING-top: 5px;
         PADDING-bottom: 5px;
         FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
         FONT-SIZE: 10px;
         text-align:justify;
         border : 1px double #000055;
         width : 95%;
         color:#000044
         }
         
         .artykultytul {
         PADDING-RIGHT: 7px;
         PADDING-LEFT: 5px;
         PADDING-top: 3px;
         PADDING-bottom: 3px;
         FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
         FONT-SIZE: 14px;
         font-weight:bold;
         color:#000055
         }
         
         .artykul {
         FONT-SIZE: 11px; 
		 COLOR: #000033; 
         FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;		 
         }
		 
         .komorkab {
         PADDING-RIGHT: 2px;
         PADDING-LEFT: 2px;
         PADDING-top: 3px;
         PADDING-bottom: 3px;
         FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
		 font-size:11px;
         border : 1px solid #c0c0c0;/*#000077;*/
         }
         .komorkab1 {
         PADDING-RIGHT: 2px;
         PADDING-LEFT: 5px;
         PADDING-top: 3px;
         PADDING-bottom: 3px;
         border : 0px solid  #c0c0c0;/*#000077;*/
         }
          .naglowekblok {
         background-color:#000077;
         }
         .stopkablok {
	background-color:#000077;
}
		
         .podmenu {
         padding-left: 18px;
         padding-right: 1px;
         padding-top: 1px;
         padding-bottom: 2px;
         font-weight:bold;
         font-family: Verdana, Arial, Helvetica, sans-serif;
         font-size:11px;
         color:#000033;
         text-indent : -13px;
         }
         
         
         A.podmenu {
         padding-left: 0;
         padding-right: 0;
         padding-top: 0;
         padding-bottom: 0;
         font-weight:bold;
         font-family: Verdana, Arial, Helvetica, sans-serif;
         font-size:11px;
         color:#000033;
         text-decoration:none;
         }
         
         A.podmenu:hover { background:#9999cc }
 
